### Properties

Conference name* | Insert the conference name
Type* | Make a choice on the scroll list to select type
Base* | Make a choice on the scroll list to select the department where the phone conference existes
Description | Description about the use of the phone conference
Lifetime (in days) | Mention how many time the phone conference runs
Phone number* | Insert the phone number of the phone conference